PDF::API2::Resource::CIDFont::TrueType(3p)

NAME
PDF::API2::Resource::CIDFont::TrueType - TrueType font support

METHODS

$font = PDF::API2::Resource::CIDFont::TrueType->new $pdf, $file, %options
    Returns a font object.

    Defined Options:

        -encode ... specify fonts encoding for non-utf8 text.

        -nosubset ... disables subsetting.